Bug 147313 - [patch] www/py-django - depend on py-psycopg2 as python adapter for PostgreSQL database
Summary: [patch] www/py-django - depend on py-psycopg2 as python adapter for PostgreSQ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-02 10:00 UTC by Daniel Gerzo
Modified: 2010-06-11 16:40 UTC (History)
0 users

See Also:


Attachments
django.diff (899 bytes, patch)
2010-06-02 10:00 UTC, Daniel Gerzo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo freebsd_committer 2010-06-02 10:00:11 UTC
As far as I know Django project itself prefers psycopg2. We have it in ports, so I think
there's no real reason why we should opt for psycopg1.

Make the change for both Django 1.1 and 1.2
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-06-03 02:36:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Fix synopsis and assign.
Comment 2 Li-Wen Hsu freebsd_committer 2010-06-11 16:30:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-11 16:30:37 UTC
lwhsu       2010-06-11 15:30:24 UTC

  FreeBSD ports repository

  Modified files:
    www/py-django        Makefile 
    www/py-django-devel  Makefile 
  Log:
  - Django project itself prefers psycopg2
  
  PR:             ports/147313
  Submitted by:   danger
  
  Revision  Changes    Path
  1.24      +1 -1      ports/www/py-django-devel/Makefile
  1.31      +1 -1      ports/www/py-django/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"